Search found 1 match

by cyu021
Wed Apr 13, 2011 2:55 am
Forum: QCAD Community 'How Do I' Questions
Topic: install qcad in centos5
Replies: 0
Views: 14630

install qcad in centos5

I am running centos 5.5 X64 version. I followed the instruction and tweak provided in: http://centient.wordpress.com/2007/06/17/install-qcad-on-centos-5/ and received the following error message when building qcad from source: /usr/bin/ld: skipping incompatible /usr/lib/qt-3.3/lib/libqassistantclien...

Go to advanced search